﻿@charset "UTF-8";
/* CSS Document */

/***** -----   Initialization   -----*****/
html, body, div, span, h1, h2, h3, h4, h5, h6, hr, p, a, samp, strong, blockquote, dl, dt, dd, ul, ol, li, pre, form, label, table, tbody, tr, th, td, img { border: 0 none; margin: 0; padding: 0; font-size: 100%; }
input, textarea, select { margin: 0; padding: 0; }
a { text-decoration: none; outline: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a:active { star: expression(this.onFocus = this.blur()); }
a:focus { outline: 0; }
textarea, select { background: #fff; resize: none; }
body { font: 12px/1.5 microsoft yahei, Arial, simsun, Tahoma, Helvetica, sans-serif; }
ul, ol { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clearfloat, .clears { clear: both; height: 0; line-height: 0; font-size: 1px; }
.clearfix:before, .clearfix:after, .c:before, .c:after { content: ""; display: table; }
.clearfix:after, .c:after { clear: both; }
.clearfix, .c { zoom: 1; }
/***** -----   Ending Initialization   -----*****/

/***** -----   Extend Style   -----*****/
.fl{ float: left; display: inline;}
.fr{ float: right; display: inline;}
.fn{ float: none;}

.dn, .dsn{ display: none;}
.di{ display: inline;}
.db{ display: block;}
.dib{ display: inline-block;}

.tal{ text-align: left;}
.tac{ text-align: center;}
.tar{ text-align: right;}

.por{ position: relative;}
.poa{ position: absolute;}
.pof{ position: fixed;}
.poss{ position: static;}

.fwb{ font-weight: bold;}
.fwn{ font-weight: normal;}

.mt0{ margin-top: 0!important;}
.f_c_333{ color: #333;}
.text{ display: inline-block; vertical-align: middle;}

/***** -----   背景 链接颜色   -----*****/
body{ background: #fff; }
a { color: #333; }
a:hover { color: #255c95; }

/***** -----   控件   -----*****/
/*ico*/
.df_ico{ display: inline-block; vertical-align: middle; background: url(../images/df_ico.png) no-repeat;}
.df_ico_phone{ width: 22px; height: 22px; background-position: 0 0;}

.df_ico_prev{ width: 42px; height: 60px; background-position: -32px 0;}
.df_ico_next{ width: 42px; height: 60px; background-position: -32px -70px;}

.df_ico_arr{ width: 18px; height: 18px; background-position: -84px 0;}

.df_ico_phone1{ width: 26px; height: 26px; background-position: -112px 0;}
.df_ico_finger{ width: 35px; height: 23px; background-position: -112px -36px;}
.df_ico_flag{ width: 30px; height: 29px; background-position: -112px -69px;}
.df_ico_phone2{ width: 26px; height: 26px; background-position: -112px -108px;}
.df_ico_finger1{ width: 36px; height: 24px; background-position: -112px -144px;}

.df_ico_map{ width: 54px; height: 64px; background-position: -158px 0;}
.df_ico_phone3{ width: 59px; height: 60px; background-position: -158px -74px;}
.df_ico_server1{ width: 52px; height: 64px; background-position: -158px -144px;}
.df_ico_mail{ width: 54px; height: 40px; background-position: -158px -218px;}

.df_ico_server{ display: inline-block; vertical-align: middle; width: 160px; height: 132px; background: url(../images/server.jpg) no-repeat;}

/*btn*/
.df_btn1, .df_btn3{ display: inline-block; vertical-align: middle; height: 28px; line-height: 28px; color: #fff; text-align: center; font-size: 12px; background: #0a489f; padding: 0 10px;}
.df_btn1:hover, .df_btn3:hover{ color: #fff; text-decoration: underline;}

.df_btn2{ display: inline-block; vertical-align: middle; height: 44px; line-height: 44px; color: #fff; text-align: center; font-size: 18px; background: #f13a3a; width: 180px;}
.df_btn2:hover{ color: #fff; text-decoration: underline;}

.df_btn3{ background: #f1f1f1;}
.df_btn3, .df_btn3:hover{ color: #666;}

.df_btn4{ display: inline-block; vertical-align: middle; width: 130px; height: 40px; line-height: 40px; text-align: center; background: #e0e0e0; color: #4c4c4c; font-size: 16px;}
.df_btn4:hover{ color: #4c4c4c; text-decoration: underline;}

.df_btn5{ display: inline-block; vertical-align: middle; width: 91px; height: 28px; line-height: 28px; text-align: center; background: #cccccc; color: #808080; font-size: 14px;}
.df_btn5:hover{ color: #808080; text-decoration: underline;}

.df_btn6{ position: relative; display: inline-block; vertical-align: middle; width: 93px; height: 28px; line-height: 28px; text-align: center; background: #c4c4c4; color: #fff; font-size: 14px;}
.df_btn6 .dot{ position: absolute; right: 0; top: 0; width: 9px; height: 9px; background: url(../images/df_ico.png) no-repeat -84px -28px;}
.df_btn6:hover{ background: #f13a3a; color: #fff; text-decoration: none;}
.df_btn6:hover .dot{ background-position: -84px -47px;}

/*title*/
.df_title{ position: relative; height: 16px; margin: 0 0 16px; border-bottom: 1px solid #ddd;}
.df_title_text{ position: absolute; left: 56px; top: -1px; font-size: 22px; line-height: 32px; color: #222222; background: #fff; padding: 0 14px;}
.df_title_text small{ font-size: 18px;}
.df_title_text .square{ position: absolute; top: 50%; margin: -4px 0 0 0; width: 9px; height: 9px; background: #ddd;}
.df_title_text .l{ left: -4px;}
.df_title_text .r{ right: -4px;}
.df_title_more{ position: absolute; right: 0; top: 50%; margin-top: -7px;}

.dt_title1{ position: relative; color: #222; font-size: 0; font-size: 1px\9; font-size: 1px\0; border-bottom: 1px solid #dddddd;}
.dt_title1 .dt_title1_sign{ display: inline-block; vertical-align: middle; font-size: 48px; line-height: 58px;}
.dt_title1 .dt_title1_text{ display: inline-block; vertical-align: middle; margin: 0 0 0 5px;}
.dt_title1 .dt_title1_text .s_name{ display: block; font-size: 22px; line-height: 28px;}
.dt_title1 .dt_title1_text .s_en{ display: block; font-size: 14px; line-height: 20px;}
.dt_title1 .dt_title1_more{ position: absolute; right: 0; top: 50%; margin-top: -14px;}

.df_title2{ position: relative; padding: 0 0 0 48px; border-bottom: 1px solid #d6d7dc;}
.df_title2 .df_ico_finger{ position: absolute; left: 0; top: 14px;}
.df_title2 .dt_title2_text{ font-size: 24px; height: 34px; line-height: 34px; overflow: hidden; padding: 9px 0; color: #323232;}
.df_title2 .dt_title2_text small{ font-size: 16px; color: #808080;}
.df_title2 .dt_title2_more{ position: absolute; right: 0; top: 50%; margin-top: -14px;}

.df_title2_a .dt_title2_text{ font-size: 20px; height: 30px; line-height: 30px;}
.df_title2_a .dt_title2_text small{ font-size: 12px;}

.df_title2_b{ padding-left: 0;}

.df_title3{ height: 34px; line-height: 34px; background: #f13a3a; color: #fff; padding: 0 0 0 30px;}
.df_title3 .df_title3_text{ display: inline-block; vertical-align: middle; font-size: 16px;}
.df_title3 .df_ico_finger1{ margin: 0 0 0 10px;}

/*tab*/
.df_tab{ padding: 0 0 7px 4px; background: url(../images/tab_table.jpg) no-repeat 0 bottom;}
.df_tab .tab_item{ position: relative; float: left; display: inline; padding: 0 14px; height: 30px; line-height: 30px; border: 1px solid #dedede; background: #fff; margin: 0 5px; font-size: 16px; color: #333333;}
.df_tab .tab_item:hover{ color: #333333; text-decoration: none;}
.df_tab .tab_item .shadow{ position: absolute; right: -9px; bottom: -1px; width: 8px; height: 10px; background: url(../images/tab_shadow.jpg) no-repeat; display: none;}
.df_tab .cur, .df_tab .cur:hover{ background: #f13a3a; border-color: #f13a3a; color: #fff;}
.df_tab .cur .shadow{ display: block;}


/*shadow*/
.df_shadow{ width: 100%; height: 40px; background: url(../images/shadow_bg.jpg) no-repeat center 0;}
.df_shadow1{ width: 420px; height: 20px; background: url(../images/shadow_bg1.jpg) no-repeat center 0;}
.df_shadow2{ width: 100%; height: 50px; background: url(../images/shadow_bg2.jpg) no-repeat center 0;}
.df_shadow3{ width: 19px; height: 436px; background: url(../images/shadow_bg3.jpg) no-repeat center 0;}
.df_shadow4{ width: 100%; height: 40px; background: url(../images/shadow_bg4.jpg) no-repeat center 0;}

/*banner*/
.df_banner{}
.df_banner, .df_banner .container{ height: 340px; background-repeat: no-repeat; background-position: center 0;}
.df_banner_product, .df_banner_product .container{ background-image: url(../images/banner8.jpg);}
.df_banner_about, .df_banner_about .container{ background-image: url(../images/banner_about.jpg);}
.df_banner_case, .df_banner_case .container{ background-image: url(../images/banner_case.jpg);}
.df_banner_news, .df_banner_news .container{ background-image: url(../images/banner_news.jpg);}
.df_banner_situation, .df_banner_situation .container{ background-image: url(../images/banner_situation.jpg);}
.df_banner_contact, .df_banner_contact .container{ background-image: url(../images/banner_contact.jpg);}

/*bread*/
.df_bread{ font-size: 15px; line-height: 25px; text-align: right; padding: 15px 0;}
.df_bread, .df_bread a{ color: #808080;}
.df_bread a:hover, .df_bread .now{ color: #333333; }


/*翻页*/
.df_turns{ font-size: 0; font-size: 1px\9; font-size: 1px\0; text-align: center; padding: 10px 0 40px; padding-top: 40px\9;}
.df_turns span, .df_turns a, .df_turns .dot{ display: inline-block; vertical-align: top; height: 23px; line-height: 23px; padding: 0 5px; border: 1px solid #cccccc; margin: 0 4px; font-size: 12px; color: #333;}
.df_turns a:hover, .df_turns .cur{ border-color: #ff0000; color: #f00; text-decoration: none;}
.df_turns .dot{ border: none;}


/***** -----   头部   -----*****/
.df_header{}
.df_header .container{ height: 92px;}
.df_header_sign{ font-size: 20px; line-height: 30px; padding: 9px 0 4px; color: #323232;}
.df_header_phone{ text-align: right; margin: -3px 0 0 0;}
.df_header_phone .text{ font-size: 20px; margin-left: 5px;}
.df_header_phone .text_name{ color: #f13a3a;}
.df_header_phone .text_tel{ color: #323232; font-weight: bold;}
/*导航*/
.df_nav, .df_nav .container{ height: 68px; line-height: 68px; background: url(../images/nav_bg.jpg) repeat-x;}
.df_nav .container{ position: relative;}
.df_nav_logo{ position: absolute; left: -62px; bottom: 0; width: 517px; height: 110px; background: url(../images/nav_logo.png) no-repeat;}
.df_nav_link{ padding: 0 0 0 410px;}
.df_nav_link .link_item{ float: left; display: inline; font-size: 16px; height: 100%; padding: 0 26px; color: #fff; white-space: nowrap;}
.df_nav_link .last{ padding-right: 0;}


/***** -----   尾部   -----*****/
.df_footer{}
.df_footer, .df_footer .container{ height: 48px; line-height: 48px; background: url(../images/nav_bg1.jpg) repeat-x;}
.df_footer .container{ position: relative;}
.df_footer_list{}
.df_footer_list .list_item{ float: left; display: inline; font-size: 16px; color: #fff; padding: 0 35px;}
.df_footer_list .first{ padding-left: 0;}
.df_footer_list .list_item:hover{ color: #fff; text-decoration: underline;}
.df_footer_phone{ position: absolute; right: 0; bottom: 0; width: 179px; height: 58px; background: url(../images/footer_nav.png) no-repeat; color: #fff; padding: 10px 0 0 90px;}
.df_footer_phone .phone_text{ display: block; font-size: 16px; line-height: 26px;}
.df_footer_phone .phone_num{ display: block; font-size: 16px; line-height: 26px; font-weight: bold;}


/***** -----   布局   -----*****/
.container{ width: 1200px; margin: 0 auto;}

/*通栏焦点图*/
.banner{ position: relative; width: 100%; height: 560px; background: #fff; min-width: 1200px; _width: expression((document.documentElement.clientWidth||document.body.clientWidth)<1200?"1200px":""); overflow: hidden;}
.bannerpic { position: absolute; width: 100%; height: 100%; text-align: center;}
.bannerpic .picImg { position: absolute; left: 0; display: none; text-align: center; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center 0; }

.banner .focus{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.banner .focus_m{ width: 1200px; height: 560px; margin: 0 auto; position: relative;}

.banner .focus .turn{ position: absolute; top: 50%; margin-top: -30px;}
.banner .focus .df_ico_prev{ left: -92px;}
.banner .focus .df_ico_next{ right: -92px;}

.banner .slide-number{ position: absolute; z-index: 2; bottom: 14px; left: 0; width: 100%; z-index: 500; font-size: 0; font-size: 1px\9; font-size: 1px\0; text-align: center; }
.banner .slide-number span{ display: inline-block; vertical-align: top; margin: 0 5px; width: 14px; height: 14px; line-height: 0; font-size: 0; font-size: 1px\9; font-size: 1px\0; background: url(../images/df_ico.png) no-repeat 0 -32px; cursor: pointer;}
.banner .slide-number .cur{ background-position: 0 -56px;}

/*首页产品*/
.index_product{ margin: 60px 0 9px 0;}
.index_product_l{ float: left; display: inline; width: 220px;}
.index_product_r{ float: right; display: inline; width: 950px; overflow: hidden;}

.tree_order{ background: #eeeeee;}
.tree_order_t{ height: 60px; line-height: 60px; color: #fff; font-size: 18px; text-align: center; background: url(../images/tree_ord_t.jpg) no-repeat;}
.tree_order_t small{ font-size: 10px;}
.index_product .tree_order_list{ height: 1000px;}
.tree_order_list{ padding: 0 20px 20px;}
.tree_order_list li{ padding: 10px 0 0 0;}
.tree_order_list li .list_item{ position: relative; display: block; height: 38px; line-height: 38px; padding: 0 40px 0 14px; border: 1px solid #dcdcdc; font-size: 14px; color: #333333; background: #eeeeee;}
.tree_order_list li .list_item .text{ display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.tree_order_list li .list_item:hover, .tree_order_list li .cur{ background: #f13a3a; text-decoration: none; color: #fff;}
.tree_order_list li .list_item .df_ico_arr{ position: absolute; right: 10px; top: 50%; margin: -9px 0 0 0;}
.tree_order_list li .list_item:hover .df_ico_arr, .tree_order_list li .cur .df_ico_arr{ display: none;}

/*产品列表*/
.index_product .product_list{ width: 981px; padding: 13px 0 0 0; height: 537px; overflow: hidden;}

.product_list{}
.product_list li{ float: left; display: inline; margin: 0 31px 29px 0;}
.product_list li .list_item{ display: block; width: 296px; transition: all .2s;}
.product_list li .list_item .item_img{ display: block; padding: 2px; height: 194px; line-height: 194px; text-align: center; border: 1px solid #dedede; font-size: 0; font-size: 1px\9; font-size: 1px\0;}
.product_list li .list_item .item_img img{ display: inline-block; vertical-align: middle; max-height: 100%; max-width: 100%; _width: 100%; _height: 100%;}
.product_list li .list_item .item_text{ display: block; margin: 10px 0 0 0; height: 44px; line-height: 44px; background: #f1f1f1; color: #333333; font-size: 14px; text-align: center; transition: all .2s;}
.product_list li .list_item:hover{ text-decoration: none;}
.product_list li .list_item:hover .item_text{ color: #fff; background: #f13a3a;}

.product_list1 li .list_item, .product_list1 li .list_item .item_text{ background: #e0e0e0;}
.product_list1 li .list_item{ padding: 4px 4px 0 4px; width: 288px; border-radius: 4px 4px 0 0;}
.product_list1 li .list_item .item_img{ background: #fff; padding: 3px; height: 240px; line-height: 240px;}
.product_list1 li .list_item .item_text{ margin-top: 0;}
.product_list1 li .list_item:hover{ background: #f13a3a;}

.product_list2{}
.product_list2 li{ width: 190px; margin: 11px auto 0;}
.product_list2 li .list_item{ display: block; text-align: center; color: #323232;}
.product_list2 li .list_item:hover{ color: #323232; text-decoration: underline;}
.product_list2 li .list_item:hover .item_img{ border-color: #fbc4c4;}
.product_list2 li .list_item .item_img{ display: block; border: 1px solid #dddddd;}
.product_list2 li .list_item .item_img img{ display: block; max-height: 100%; max-width: 100%; _width: 100%; _height: 100%;}
.product_list2 li .list_item .item_text{ display: block; padding: 7px 0; font-size: 14px; height: 24px; line-height: 24px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.inner_product_frm{ border: 1px solid #ddd; border-top: none; padding: 4px 0 14px 0; background: #fff;}

/*新品热卖*/
.index_new_hot{ margin: 37px 0 0 0;}
.index_new_hot .new_hot{ margin: 30px 0 0 0;}

.inner_new_hot .new_hot_text .text_intro{ line-height: 30px; color: #808080;}
.inner_new_hot .df_btn2{ width: 140px; height: 42px; line-height: 42px; border-radius: 4px;}

.new_hot{ padding: 20px 35px 0 9px; height: 350px; border: 1px solid #ddd;}
.new_hot_l{ float: left; display: inline; width: 496px;}
.new_hot_r{ float: right; display: inline; width: 345px;}

.new_hot_pro{ width: 100%; text-align: center;}
.new_hot_pro .pro_img{ margin: 0 auto; width: 396px; height: 267px; line-height: 267px; font-size: 0; font-size: 1px\9; font-size: 1px\0; text-align: center;}
.new_hot_pro .pro_img img{ display: inline-block; vertical-align: middle; max-height: 100%; max-width: 100%; _width: 100%; _height: 100%;}
.new_hot_pro .pro_btn{ text-align: center; font-size: 0; font-size: 1px\9; font-size: 1px\0;}
.new_hot_pro .pro_btn .pro_phone{ display: inline-block; vertical-align: middle; font-size: 20px; line-height: 30px; color: #f13a3a; margin: 0 36px 0 0;}
.new_hot_text{}
.new_hot_text .text_name{ padding: 11px 0; border-bottom: 1px dashed #d6d7dc; font-size: 18px; line-height: 28px; color: #333333;}
.new_hot_text .text_intro{ margin: 5px 0 0 0; font-size: 14px; line-height: 32px; color: #666666;}

/*优势*/
.index_advantage{ margin: 29px 0 0 0;}
/**.index_advantage, .index_advantage .container{ height: 718px; background: url(../images/index_advantage_bg.jpg) no-repeat center 0;}**/
.index_advantage .container{}
.index_advantage .advantage_list{ padding: 237px 0 0 656px;}
.index_advantage .advantage_list li{ position: relative; zoom: 1; margin: 0 0 25px; padding: 0 0 0 44px;}
.index_advantage .advantage_list li .item_ord{ position: absolute; left: 0; top: -3px; font-size: 25px; line-height: 35px; color: #f13a3a; font-weight: bold;}
.index_advantage .advantage_list li .item_name{ display: block; font-size: 20px; font-weight: bold; color: #323232;}
.index_advantage .advantage_list li .item_intro{ display: block; margin: 4px 0 0 0; font-size: 16px; line-height: 24px; color: #666666;}

/*优势1*/
.index_advantage1{ margin: 70px 0 36px 0;}
/**.index_advantage1_title{ height: 93px; background: url(../images/index_advantage_bg1_1.jpg) no-repeat center 0;}**/
.index_advantage1_cnt{ margin: 82px 0 0 0; overflow: hidden;}
/**.index_advantage1_cnt .cnt_bg{ height: 110px; background: url(../images/index_advantage_bg1_2.jpg) no-repeat center 0;}**/
.index_advantage1_cnt .cnt_text{ width: 1248px; margin: 15px 0 0 0; }
.index_advantage1_cnt .cnt_text .text_cell{ float: left; display: inline; width: 158px; text-align: center; margin: 0 50px 0 0;}
.index_advantage1_cnt .cnt_text .text_cell .cell_name{ font-size: 18px; line-height: 28px; height: 28px; overflow: hidden; color: #333333;}
.index_advantage1_cnt .cnt_text .text_cell .cell_intro{ font-size: 14px; line-height: 24px; max-height: 72px; _height: 72px; overflow: hidden; color: #808080; text-align: left; padding: 0 8px;}
.index_advantage1_phone{ text-align: center; margin: 70px 0 0 0; }
.index_advantage1_phone_m{ display: inline-block; padding: 0 20px; height: 58px; line-height: 58px; background: #f2f2f2; color: #333; font-size: 0; font-size: 1px\9; font-size: 1px\0; border: 1px solid #e6e6e6;}
.index_advantage1_phone .text{ font-size: 20px; margin: 0 0 0 14px;}
.index_advantage1 .df_shadow1{ margin: 0 auto;}

/*优势2*/
.index_advantage2{ margin: 17px 0 3px 0;}
/**.index_advantage2, .index_advantage2_m{ height: 1659px; background: url(../images/index_advantage_bg23.jpg) no-repeat center 0;}**/

.index_advantage2 .item_title{ padding: 66px 0 0 0; font-size: 36px; line-height: 46px; color: #323232; text-align: center; font-weight: bold; }
.index_advantage2 .item_title strong{ color: #f13a3a; }
.index_advantage2 .item_subtitle{ margin: 10px 0 0 0; font-size: 20px; height: 40px; line-height: 40px; color: #fff; font-weight: bold; text-align: center; }
.index_advantage2 .item_col_w{ margin: 207px 0 0 0; }
.index_advantage2 .item_col_m{ }
.index_advantage2 .item_col_m2{ text-align: right;}
.index_advantage2 .item_col{ }
.index_advantage2 .item_col_m1 .item_col{ height: 460px; width: 535px;}
.index_advantage2 .item_col_m1 .item_col .item_tips{ width: 415px;}
.index_advantage2 .item_col_m2 .item_col{ display: inline-block; height: 503px; width: 452px; }
.index_advantage2 .item_col_m2 .item_col .item_tips{ }
.index_advantage2 .item_col_m3 .item_col{ width: 440px; }
.index_advantage2 .item_col_m3 .item_col .item_tips{ width: 210px;}
.index_advantage2 .item_col .item_tips{ font-size: 30px; line-height: 42px; color: #333333; font-weight: bold; }
.index_advantage2 .item_col .item_para{ position: relative; zoom: 1; margin: 15px 0 0 0; font-size: 16px; line-height: 26px; color: #666666; text-align: left; }
.index_advantage2 .item_col .item_para p{ position: relative; padding: 5px 0 5px 23px;}
.index_advantage2 .item_col .item_para p .circle{ position: absolute; left: 0; top: 10px; width: 10px; height: 10px; background: none; border: 2px solid #b3b3b3; border-radius: 999px; }

/*走进东方*/
.index_into_df{ margin: 16px 0 0 0;}
.index_into_df_m{ margin: 14px 0 0 0;}
.index_into_df_m_l{ position: relative; float: left; display: inline; background: #f1f1f1; width: 1008px; height: 400px;}
.index_into_df_m_r{ float: right; display: inline; background: #f1f1f1; width: 182px; height: 400px;}
.index_into_df .item_img{ position: absolute; left: 20px; top: 20px; width: 558px; height: 348px; padding: 6px; background: #fff;}
.index_into_df .item_img img{ display: block; width: 100%; height: 100%;}
.index_into_df .item_intro{ padding: 28px 45px 0 636px;}
.index_into_df .item_intro .item_intro_name{ color: #323232; font-size: 16px; line-height: 30px;}
.index_into_df .item_intro .item_intro_name_text{ font-size: 20px; font-weight: bold; color: #323232;}
.index_into_df .item_intro .item_intro_line{ width: 90px; height: 2px; background: #fff; margin: 19px 0 0 0;}
.index_into_df .item_intro .item_intro_text{ font-size: 16px; line-height: 26px; height: 208px; overflow: hidden; color: #999999; margin: 19px 0 0 0;}
.index_into_df .item_intro .item_intro_btn{ margin: 20px 0 0 0;}
.index_into_df_tree{ padding: 60px 0 0 0;}
.index_into_df_tree .tree_item{ display: block; width: 138px; height: 48px; line-height: 48px; text-align: center; margin: 0 auto 30px; background: #fff; font-size: 18px; color: #323232; position: relative;}
.index_into_df_tree .tree_item .df_ico_flag{ display: none; position: absolute; left: -2px; top: -2px;}
.index_into_df_tree .tree_item:hover, .index_into_df_tree .cur{ text-decoration: none; color: #323232;}
.index_into_df_tree .tree_item:hover .df_ico_flag, .index_into_df_tree .cur .df_ico_flag{ display: block; }

/*用户案例*/
.index_case{ margin: 16px 0 0 0;}
.index_case_m{ background: #f1f1f1; width: 100%; overflow: hidden; margin: 13px 0 0 0;}
.index_case_list_w{ width: 1140px; overflow: hidden; padding: 20px 0 20px 0; margin: 0 0 0 30px;}
.index_case_list{ width: 9999px;}
.index_case_list li{ float: left; display: inline; width: 304px; margin: 0 20px 0 0;}
.index_case_list li .list_item{ display: block; border: 1px solid #d6d7dc; padding: 10px 10px 40px; background: #fff; text-align: center;}
.index_case_list li .list_item:hover{ border: 1px solid #f1bcbc; text-decoration: none;}
.index_case_list li .list_item .item_img{ display: block; margin: 0 auto; width: 280px; height: 190px; }
.index_case_list li .list_item .item_name{ display: block; margin: 15px 0 0 0; padding: 0 15px; font-size: 18px; height: 28px; line-height: 28px; color: #4c4c4c;}
.index_case_list li .list_item .item_intro{ display: block; margin: 12px 0 0 0; padding: 0 15px; font-size: 14px; line-height: 22px; height: 110px; overflow: hidden; color: #808080;}

.index_information{ position: relative; margin: 22px 0 0 0;}
.index_information_l{ float: left; display: inline; width: 700px;}
.index_information_r{ float: right; display: inline; width: 412px;}
.index_information .df_shadow3{ position: absolute; left: 740px; top: 50%; margin: -218px 0 0 0;}
/*新闻中心*/
.index_news{}
.index_news_m{ margin: 12px 0 0 0;}
.index_news_picArea{ position: relative; padding: 0 0 0 223px;}
.index_news_picArea .picArea_img{ position: absolute; left: 0; top: 0; width: 200px; height: 146px;}
.index_news_picArea .picArea_img img{ display: block; width: 100%; height: 100%;}
.index_news_picArea .picArea_name{ margin: 4px 0 0 0; font-size: 18px; height: 28px; line-height: 28px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.index_news_picArea .picArea_intro{ margin: 7px 0 0 0; font-size: 14px; line-height: 22px; height: 66px; overflow: hidden; color: #808080;}
.index_news_picArea .picArea_btn{ margin: 13px 0 0 0;}
.index_news_list{ padding: 4px 0 30px 0; height: 220px;}
.text_list{}
.text_list li{}
.text_list li .list_item{ display: block; vertical-align: top; padding: 9px 0 0 0; position: relative; height: 45px; line-height: 45px; border-bottom: 1px dashed #d6d7dc; color: #666666; transition: all .2s; background: #fff;}
.text_list li .list_item:hover{ color: #323232; text-decoration: none;}
.text_list li .list_item:hover .dot{ background: #686868;}
.text_list li .list_item .dot{ position: absolute; left: 0; top: 50%; margin: 3px 0 0 0; width: 6px; height: 6px; background: #d4d4d4; transition: all .2s;}
.text_list li .list_item .text{ display: block; padding: 0 0 0 18px; font-size: 16px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.text_list li .list_item .time{ position: absolute; right: 0; top: 9px; font-size: 16px;}

.text_list1{}
.text_list1 li{ border-bottom: 1px dashed #d9dadf; padding: 15px 0 17px;}
.text_list1 li .item_link{ vertical-align: top; display: block; font-size: 16px; height: 26px; line-height: 26px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #4c4c4c; padding: 0 20px 0 0; transition: all .2s;}
.text_list1 li .item_link:hover{ color: #323232; text-decoration: none;}
.text_list1 li .item_link:hover .dot{ background: #686868;}
.text_list1 li .item_link .dot{ display: inline-block; vertical-align: middle; margin: -1px 14px 0 0; margin-top: 1px\9; width: 6px; height: 6px; background: #d4d4d4; transition: all .2s;}
.text_list1 li .item_intro{ margin: 9px 0 0 0; padding: 0 20px 0 20px; font-size: 14px; line-height: 22px; max-height: 66px; color: #808080; overflow: hidden;}

.index_question_m{ height: 384px; overflow: hidden;}

/*首页联系*/
.index_contact{ margin: 27px 0 0 0;}
.index_contact, .index_contact .container{ background: #f2f2f2; height: 340px;}
.index_contact .contact_map{ float: left; display: inline; width: 260px; height: 287px; background: #fff; padding: 6px; margin: 21px 0 0 0;}
.index_contact .contact_map_m{ width: 100%; height: 100%;}
.index_contact .contact_intro{ float: left; display: inline; margin: 38px 0 0 163px; width: 410px; color: #3b3b3b;}
.index_contact .contact_intro .intro_name{ font-size: 24px; line-height: 34px; font-weight: bold;}
.index_contact .contact_intro .intro_en{ font-size: 12px; line-height: 16px; font-family: arial;}
.index_contact .contact_intro .intro_phone{ font-size: 22px; line-height: 32px; margin: 24px 0 0 0;}
.index_contact .contact_intro .intro_text{ font-size: 16px; line-height: 32px; margin: 12px 0 0 0;}
.index_contact .contact_vm{ float: right; display: inline; width: 176px; margin: 44px 0 0 0; text-align: center;}
.index_contact .contact_vm .vm_img{ display: block; width: 176px; height: 176px;}
.index_contact .contact_vm .vm_text{ font-size: 18px; line-height: 28px; color: #666666; margin: 16px 0 0 0;}


/* ---------- 内页 ---------- */
.inner_main{ margin: 14px 0 0 0;}
.inner_main_l{ float: left; display: inline; width: 220px;}
.inner_main_r{ float: right; display: inline; width: 950px;}

.inner_tree{ margin: 14px 0 0 0;}
/*侧边联系我们*/
.inner_contact_frm{ font-size: 14px; line-height: 24px; color: #323232; padding: 0 9px 8px; background: #fff; border: 1px solid #d6d7dc;}
.inner_contact_frm .frm_text{ position: relative; zoom: 1; border-bottom: 1px dashed #d9d9d9; padding: 13px 9px 13px 51px;}
.inner_contact_frm .frm_text .text_name{ position: absolute; left: 9px; top: 13px;}
.inner_contact_frm .phone{ padding: 13px 12px;}
.inner_contact_frm .phone .phone_text{ color: #f13a3a; font-size: 16px; line-height: 26px;}
.inner_contact_frm .last{ border-bottom: none;}

/*产品介绍*/
.product_intro{ margin: 34px 0 0 0;}

.product_intro_cnt{ border: 1px solid #dedede; border-top: none;}
.product_intro_content{ padding: 16px 20px; min-height: 200px; font-size: 14px; line-height: 22px; color: #707070;}

.product_intro_contact{ position: relative; zoom: 1; margin: 0 20px; padding: 18px 0 20px 38px; border-top: 1px dashed #d9d9d9;}
.product_intro_contact .df_ico_phone2{ position: absolute; left: 0; top: 18px;}
.product_intro_contact .df_ico_server{ position: absolute; right: 95px; top: 34px;}
.product_intro_contact .item_name{ font-size: 20px; line-height: 30px; color: #323232; }
.product_intro_contact .item_subtitle{ font-size: 16px; line-height: 26px; color: #333333; margin: 3px 0 0 0; }
.product_intro_contact .item_intro{ font-size: 14px; line-height: 24px; color: #666666; margin: 2px 0 0 0; }
.product_intro_contact .item_intro .phone{ color: #323232; }

/*推荐产品*/
.recom_product{ margin: 30px 0 0 0;}
.recom_product_m{ margin: 6px 0 0 0; width: 981px;}

.product_center{ width: 981px;}

/*推荐资讯*/
.recom_news{ margin: 0 0 2px; margin-top: 30px\9;}
.recom_news_m{ border: 1px solid #d6d7dc; border-top: none; overflow: hidden; padding: 9px 10px;}

.text_list2{ width: 968px;}
.text_list2 li{ float: left; display: inline; width: 444px; margin: 0 40px 0 0;}
.text_list2 li .list_item{ position: relative; display: block; vertical-align: top; height: 32px; line-height: 32px; overflow: hidden; padding: 0 80px 0 20px; color: #666666;}
.text_list2 li .list_item:hover{ text-decoration: none;}
.text_list2 li .list_item:hover .text{ text-decoration: underline;}
.text_list2 li .list_item .dot{ position: absolute; left: 0; top: 12px; width: 8px; height: 8px; background: none; border: 1px solid #b3b3b3; border-radius: 999px;}
.text_list2 li .list_item .text{ display: block; font-size: 14px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.text_list2 li .list_item .time{ position: absolute; right: 0; top: 1px; font-size: 12px;}

/*文章*/
.df_article{ border: 1px solid #ddd; padding: 24px 19px 25px;}
.df_article h1{ font-size: 20px; line-height: 30px; color: #323232; text-align: center;}
.df_article_subtitle{ font-size: 14px; line-height: 24px; color: #999999; padding: 15px 0 5px; margin: 15px 0 0 0; border-top: 1px dashed #d9d9d9; text-align: center;}
.df_article_cnt{ margin: 15px 0 0 0; font-size: 14px; line-height: 24px; color: #666666; min-height: 200px;}
.df_article_cnt img{ display: block; margin: 0 auto 25px; max-width: 100%; height: auto;}

.df_article_turns{ margin: 25px 0 0 0; padding: 23px 0 0 0; border-top: 1px dashed #d9d9d9; font-size: 14px; line-height: 26px;}
.df_article_turns a{ color: #808080;}
.df_article_turns a:hover{ color: #333;}

/*荣誉列表*/
.inner_honor{ width: 981px;}

/*工程案例*/
.inner_case{ width: 100%; overflow: hidden;}
.inner_case .case_list{ width: 981px;}
.case_list{}
.case_list li{ float: left; display: inline; width: 296px; padding: 0 0 38px; border-bottom: 1px solid #e5e5e5; margin: 0 31px 30px 0;}
.case_list li .item_img{ display: block;}
.case_list li .item_img img{ display: block; width: 100%; height: 200px;}
.case_list li .item_name{ margin: 18px 0 0 0; display: block; font-size: 18px; line-height: 22px; height: 44px; overflow: hidden; font-weight: bold; color: #333;}
.case_list li .item_time{ margin: 16px 0 0 0; font-size: 14px; line-height: 24px; height: 24px; overflow: hidden; color: #999999;}
.case_list li .item_intro{ margin: 12px 0 0 0; font-size: 14px; line-height: 21px; color: #666666;}

.case_list1 li .item_name{ height: 22px;}

/*新闻资讯*/
.news_list{}
.news_list li{ position: relative; border: 1px solid #dddddd; padding: 25px 20px 20px 345px; margin: 0 0 20px;}
.news_list li .item_img{ position: absolute; top: 20px; left: 20px; width: 300px; height: 200px;}
.news_list li .item_img img{ display: block; width: 100%; height: 100%;}
.news_list li .item_name{ font-size: 18px; height: 28px; line-height: 28px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #323232; font-weight: bold;}
.news_list li .item_time{ margin: 6px 0 0 0; font-size: 14px; line-height: 24px; height: 24px; overflow: hidden; color: #999;}
.news_list li .item_intro{ margin: 13px 0 0 0; color: #999; font-size: 14px; line-height: 25px; height: 75px; overflow: hidden;}
.news_list li .item_btn{ margin: 21px 0 0 0;}

/*联系我们*/
.inner_contact{ border: 1px solid #dddddd; margin: 0 0 30px; padding: 0 0 30px; overflow: hidden;}
.inner_contact_map{ margin: 19px 19px 0; border-bottom: 1px dashed #d9d9d9;}
.inner_contact_map_m{ height: 400px; width: 100%; margin: 0 0 30px;}

.inner_contact_intro{ padding: 32px 0 0 19px; width: 984px;}
.inner_contact_intro .intro_item{ float: left; display: inline; width: 182px; padding: 0 12px; margin: 0 38px 0 0; text-align: center;}
.inner_contact_intro .intro_item .item_icon{ height: 64px; line-height: 64px; font-size: 0; font-size: 1px\9; font-size: 1px\0;}
.inner_contact_intro .intro_item .item_name{ font-size: 16px; line-height: 26px; color: #323232; margin: 19px 0 0 0;}
.inner_contact_intro .intro_item .item_intro{ font-size: 14px; line-height: 24px; color: #666666; margin: 3px 0 0 0;}
.inner_contact_vm{ padding: 40px 221px 18px 222px; margin: 25px 19px 0; border-top: 1px dashed #d9d9d9;}
.inner_contact_vm_l{ float: left; display: inline; width: 230px; height: 220px; line-height: 220px; font-size: 0; font-size: 1px\9; font-size: 1px\0; color: #323232;}
.inner_contact_vm_l_m{ display: inline-block; vertical-align: middle;}
.inner_contact_vm_r{ float: right; display: inline; width: 220px; margin: 0 0 0 15px;}
.inner_contact_vm_l .p1{ display: block; font-size: 16px; line-height: 26px;}
.inner_contact_vm_l .p2{ display: block; font-size: 24px; line-height: 34px; font-weight: bold; margin: 4px 0 0 0;}
.inner_contact_vm_l .p3{ display: block; font-size: 16px; line-height: 26px; margin: 20px 0 0 0;}
.inner_contact_vm_r img{ display: block; width: 100%; height: 220px;}